.tablica{
    border-spacing: 5px;
    border: solid red;
    width: 80%;
    height: 70px;

}
table {
    background-color: black;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
}
th {
    padding: 10px;
    background-color: rgba(149, 246, 253, 0.952);
    text-align: center;
}
td {
    padding: 10px;
    background-color: rgba(149, 246, 253, 0.952);
    text-align: center;
}
h1{
    text-align: center;
}
body{
    background-color: lightblue;
}